###--- >>> `clearNames' <<<----- Remove the Names from an Object

	## alias	 help(clearNames)

##___ Examples ___:

library( nls )
data( women )
lapply( women, mean )               # has a names attribute
clearNames( lapply( women, mean ) ) # removes the names

## Keywords: 'data', 'list'.


